queuebase(3)

NAME
queuebase - Base classes for RTP queues.

SYNOPSIS

  Classes

class AppDataUnit
Interface (envelope) to data received over RTP packets.
class RTPQueueBase
A virtual base class for RTP queue hierarchies.
class OutgoingDataQueueBase
class IncomingDataQueueBase

Detailed Description

Author

Generated automatically by Doxygen for ccRTP from the source code.